Crate amp

Dependencies

(19 total, 11 up-to-date, 8 outdated)

CrateRequiredLatestStatus
app_dirs^1.2.11.2.1up to date
bloodhound^0.5.40.5.4up to date
clipboard^0.4.40.5.0out of date
error-chain^0.12.00.12.2up to date
fragment^0.3.10.3.1up to date
git2^0.10.10.13.1out of date
lazy_static^1.2.01.4.0up to date
libc^0.2.40.2.68up to date
luthor^0.1.70.2.0out of date
mio^0.60.7.0out of date
pad^0.1.40.1.6up to date
regex^0.11.3.6out of date
scribe^0.7.20.7.2up to date
signal-hook^0.1.90.1.13up to date
smallvec^0.4.31.3.0out of date
syntect^2.1.04.1.0out of date
termion^1.5.11.5.5up to date
unicode-segmentation^1.0.11.6.0up to date
yaml-rust^0.3.50.4.3out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
criterion^0.2.00.3.1out of date